.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.685000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.795415,-0.795415,0.000000,0,0);-ms-transform:matrix(0.000000,0.795415,-0.795415,0.000000,0,0);-webkit-transform:matrix(0.000000,0.795415,-0.795415,0.000000,0,0);}
.m6{transform:matrix(0.000000,-0.795415,0.795415,0.000000,0,0);-ms-transform:matrix(0.000000,-0.795415,0.795415,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.795415,0.795415,0.000000,0,0);}
.m1{transform:matrix(0.715874,0.000000,0.000000,0.795415,0,0);-ms-transform:matrix(0.715874,0.000000,0.000000,0.795415,0,0);-webkit-transform:matrix(0.715874,0.000000,0.000000,0.795415,0,0);}
.m2{transform:matrix(0.744165,0.000000,-0.138121,0.783331,0,0);-ms-transform:matrix(0.744165,0.000000,-0.138121,0.783331,0,0);-webkit-transform:matrix(0.744165,0.000000,-0.138121,0.783331,0,0);}
.m0{transform:matrix(0.755644,0.000000,0.000000,0.795415,0,0);-ms-transform:matrix(0.755644,0.000000,0.000000,0.795415,0,0);-webkit-transform:matrix(0.755644,0.000000,0.000000,0.795415,0,0);}
.m3{transform:matrix(0.755644,0.000000,0.000000,0.795415,0,0);-ms-transform:matrix(0.755644,0.000000,0.000000,0.795415,0,0);-webkit-transform:matrix(0.755644,0.000000,0.000000,0.795415,0,0);}
.m7{transform:matrix(0.755644,0.000000,0.000000,0.795415,0,0);-ms-transform:matrix(0.755644,0.000000,0.000000,0.795415,0,0);-webkit-transform:matrix(0.755644,0.000000,0.000000,0.795415,0,0);}
.m4{transform:matrix(0.795415,0.000000,0.000000,0.795415,0,0);-ms-transform:matrix(0.795415,0.000000,0.000000,0.795415,0,0);-webkit-transform:matrix(0.795415,0.000000,0.000000,0.795415,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-6.784000px;}
._9{margin-left:-4.804000px;}
._13{margin-left:-3.712000px;}
._2{margin-left:-2.320000px;}
._0{margin-left:-1.248000px;}
._8{width:1.112000px;}
._10{width:11.264000px;}
._1{width:12.824000px;}
._12{width:15.200000px;}
._7{width:17.920000px;}
._b{width:20.032000px;}
._6{width:31.936000px;}
._e{width:36.453053px;}
._a{width:40.960000px;}
._11{width:45.304842px;}
._d{width:49.971556px;}
._c{width:52.999579px;}
._3{width:208.429895px;}
._4{width:299.325895px;}
._5{width:337.166737px;}
.fc4{color:rgb(255,255,255);}
.fc2{color:rgb(130,133,138);}
.fc3{color:rgb(14,15,14);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(42,160,225);}
.fs5{font-size:7.508000px;}
.fs6{font-size:12.870800px;}
.fs0{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs2{font-size:64.987281px;}
.fs1{font-size:96.000000px;}
.yd{bottom:32.381035px;}
.y5{bottom:39.981068px;}
.y4a{bottom:39.981705px;}
.y4{bottom:68.405708px;}
.ye{bottom:70.346203px;}
.y1{bottom:92.591421px;}
.ya{bottom:109.232780px;}
.y3b{bottom:110.906970px;}
.y64{bottom:135.192588px;}
.y9{bottom:135.958732px;}
.y3a{bottom:137.632922px;}
.y63{bottom:161.918539px;}
.y8{bottom:162.684683px;}
.y39{bottom:173.426606px;}
.y62{bottom:188.644490px;}
.y13{bottom:195.193303px;}
.y7{bottom:198.478367px;}
.y43{bottom:200.033881px;}
.y38{bottom:200.152557px;}
.y61{bottom:224.438175px;}
.y37{bottom:226.878508px;}
.ya2{bottom:227.714013px;}
.y42{bottom:230.577826px;}
.y96{bottom:241.518603px;}
.y60{bottom:252.296479px;}
.y3{bottom:252.384293px;}
.ya1{bottom:258.257957px;}
.y36{bottom:262.672193px;}
.y95{bottom:268.244554px;}
.y41{bottom:270.189503px;}
.y35{bottom:289.398144px;}
.y11{bottom:295.772602px;}
.ya0{bottom:297.869634px;}
.y40{bottom:309.801181px;}
.y1c{bottom:312.050933px;}
.y7a{bottom:315.057603px;}
.y94{bottom:323.181974px;}
.y34{bottom:325.191829px;}
.y1e{bottom:339.107777px;}
.y9f{bottom:346.451369px;}
.y3f{bottom:349.412858px;}
.y33{bottom:351.917780px;}
.y93{bottom:362.793651px;}
.y0{bottom:364.300168px;}
.y1f{bottom:372.048466px;}
.y9e{bottom:376.995313px;}
.y3e{bottom:379.956803px;}
.y92{bottom:393.337596px;}
.y9d{bottom:416.606990px;}
.y1d{bottom:423.008492px;}
.y91{bottom:423.881540px;}
.y31{bottom:424.486055px;}
.y3d{bottom:428.366727px;}
.y54{bottom:445.831500px;}
.y53{bottom:449.347235px;}
.y3c{bottom:458.910671px;}
.y90{bottom:463.493217px;}
.y9c{bottom:465.017233px;}
.y52{bottom:488.958913px;}
.y1b{bottom:494.533182px;}
.y79{bottom:501.520746px;}
.y8f{bottom:503.104895px;}
.y51{bottom:532.862014px;}
.y8e{bottom:533.648839px;}
.y1a{bottom:537.853722px;}
.y78{bottom:541.132424px;}
.y30{bottom:543.134643px;}
.y16{bottom:564.579673px;}
.y2f{bottom:568.828463px;}
.y8d{bottom:573.089025px;}
.y50{bottom:576.765434px;}
.y77{bottom:580.744419px;}
.y32{bottom:588.679800px;}
.y49{bottom:595.374969px;}
.y9b{bottom:596.846169px;}
.y2e{bottom:599.372407px;}
.y76{bottom:611.288045px;}
.y4f{bottom:616.377112px;}
.y9a{bottom:627.390113px;}
.y10{bottom:635.657659px;}
.y2d{bottom:638.984085px;}
.y8c{bottom:647.793149px;}
.y75{bottom:650.899723px;}
.y45{bottom:651.461604px;}
.y4e{bottom:655.988790px;}
.y18{bottom:660.781007px;}
.y2c{bottom:669.528029px;}
.y99{bottom:670.810239px;}
.y8b{bottom:674.519101px;}
.y74{bottom:690.511719px;}
.y4d{bottom:695.428658px;}
.y8a{bottom:701.245052px;}
.y2b{bottom:709.139707px;}
.y98{bottom:714.230364px;}
.y19{bottom:720.155253px;}
.y89{bottom:727.971003px;}
.y73{bottom:728.621334px;}
.y2a{bottom:739.683651px;}
.y4c{bottom:744.010392px;}
.y88{bottom:754.696954px;}
.y97{bottom:762.640289px;}
.y72{bottom:766.731268px;}
.y29{bottom:770.227595px;}
.y87{bottom:790.490639px;}
.y71{bottom:797.275212px;}
.y28{bottom:809.667463px;}
.y86{bottom:817.216590px;}
.y70{bottom:836.886572px;}
.y48{bottom:843.580468px;}
.y5f{bottom:847.979751px;}
.y27{bottom:858.249197px;}
.y47{bottom:870.306419px;}
.y85{bottom:872.153692px;}
.y5e{bottom:874.706020px;}
.y6f{bottom:876.326758px;}
.yf{bottom:898.842417px;}
.y84{bottom:902.697954px;}
.yad{bottom:912.290980px;}
.y5d{bottom:929.643440px;}
.y83{bottom:933.241898px;}
.yac{bottom:939.016931px;}
.y6e{bottom:942.060826px;}
.yb{bottom:948.039485px;}
.yab{bottom:965.742882px;}
.y6d{bottom:968.786777px;}
.y5c{bottom:969.255117px;}
.y82{bottom:972.853258px;}
.yaa{bottom:992.468833px;}
.y6c{bottom:1004.580461px;}
.y5b{bottom:1008.866795px;}
.yc{bottom:1011.453167px;}
.y81{bottom:1012.465253px;}
.y2{bottom:1026.851451px;}
.y6b{bottom:1031.306413px;}
.y80{bottom:1043.009198px;}
.y26{bottom:1044.882559px;}
.ya9{bottom:1047.406253px;}
.y5a{bottom:1048.478473px;}
.y6a{bottom:1058.032364px;}
.y25{bottom:1075.426504px;}
.ya8{bottom:1077.950197px;}
.y7f{bottom:1082.620557px;}
.y46{bottom:1084.691818px;}
.y59{bottom:1087.918340px;}
.y69{bottom:1093.826048px;}
.y44{bottom:1103.293080px;}
.y24{bottom:1105.970448px;}
.ya7{bottom:1117.561875px;}
.y68{bottom:1120.552000px;}
.y7e{bottom:1122.060743px;}
.y58{bottom:1140.955672px;}
.y23{bottom:1145.582125px;}
.y67{bottom:1147.277633px;}
.ya6{bottom:1148.105819px;}
.y14{bottom:1148.825511px;}
.y65{bottom:1148.826147px;}
.y57{bottom:1171.499298px;}
.y17{bottom:1172.450615px;}
.y15{bottom:1172.450933px;}
.y20{bottom:1172.671104px;}
.y7d{bottom:1175.097757px;}
.y22{bottom:1176.126070px;}
.ya5{bottom:1187.717496px;}
.y56{bottom:1202.043243px;}
.y7c{bottom:1205.641701px;}
.y21{bottom:1206.670014px;}
.ya4{bottom:1227.329174px;}
.y12{bottom:1232.158617px;}
.y4b{bottom:1232.159253px;}
.y6{bottom:1255.079938px;}
.y66{bottom:1255.080256px;}
.y55{bottom:1255.080575px;}
.ya3{bottom:1257.873118px;}
.y7b{bottom:1258.678715px;}
.h9{height:5.704320px;}
.ha{height:8.674919px;}
.h2{height:20.188000px;}
.hb{height:23.072000px;}
.h7{height:34.608000px;}
.h6{height:37.492000px;}
.h4{height:49.375102px;}
.h3{height:72.937500px;}
.h8{height:126.264211px;}
.h1{height:909.955004px;}
.h5{height:1220.166937px;}
.h0{height:1352.832650px;}
.w3{width:160.390705px;}
.w1{width:668.148779px;}
.w2{width:852.685109px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.xe{left:40.843299px;}
.xa{left:49.678453px;}
.xb{left:60.668545px;}
.x16{left:69.010542px;}
.x15{left:71.477920px;}
.x14{left:73.654176px;}
.x27{left:84.579045px;}
.x5{left:99.207685px;}
.x0{left:103.403978px;}
.x26{left:127.369520px;}
.x1a{left:132.276914px;}
.x20{left:135.283265px;}
.x24{left:139.792633px;}
.xc{left:159.469614px;}
.x6{left:166.022563px;}
.x17{left:168.699931px;}
.x29{left:170.456844px;}
.x10{left:174.966212px;}
.x7{left:185.112528px;}
.x2a{left:189.621896px;}
.x1b{left:204.299852px;}
.xd{left:205.980405px;}
.x18{left:214.514574px;}
.x3{left:238.516388px;}
.x19{left:294.616704px;}
.x2{left:308.244394px;}
.x12{left:322.220158px;}
.x1c{left:360.172281px;}
.x8{left:367.068531px;}
.x1e{left:535.120357px;}
.x1d{left:536.392703px;}
.x21{left:568.716787px;}
.x28{left:571.796953px;}
.x9{left:583.596142px;}
.x2b{left:589.111869px;}
.x22{left:634.253910px;}
.x1f{left:635.831059px;}
.x13{left:640.039760px;}
.x1{left:660.367709px;}
.x23{left:705.575929px;}
.x25{left:735.038744px;}
.xf{left:845.939988px;}
.x11{left:912.134760px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-2.842960pt;}
._9{margin-left:-2.013204pt;}
._13{margin-left:-1.555582pt;}
._2{margin-left:-0.972239pt;}
._0{margin-left:-0.522997pt;}
._8{width:0.466004pt;}
._10{width:4.720386pt;}
._1{width:5.374132pt;}
._12{width:6.369839pt;}
._7{width:7.509705pt;}
._b{width:8.394777pt;}
._6{width:13.383367pt;}
._e{width:15.276320pt;}
._a{width:17.165039pt;}
._11{width:18.985825pt;}
._d{width:20.941497pt;}
._c{width:22.210446pt;}
._3{width:87.346370pt;}
._4{width:125.438006pt;}
._5{width:141.295905pt;}
.fs5{font-size:3.146365pt;}
.fs6{font-size:5.393745pt;}
.fs0{font-size:11.733914pt;}
.fs7{font-size:13.410187pt;}
.fs4{font-size:20.115280pt;}
.fs3{font-size:21.791554pt;}
.fs2{font-size:27.234112pt;}
.fs1{font-size:40.230561pt;}
.yd{bottom:13.569867pt;}
.y5{bottom:16.754800pt;}
.y4a{bottom:16.755067pt;}
.y4{bottom:28.666667pt;}
.ye{bottom:29.479867pt;}
.y1{bottom:38.802133pt;}
.ya{bottom:45.776000pt;}
.y3b{bottom:46.477600pt;}
.y64{bottom:56.654933pt;}
.y9{bottom:56.976000pt;}
.y3a{bottom:57.677600pt;}
.y63{bottom:67.854933pt;}
.y8{bottom:68.176000pt;}
.y39{bottom:72.677600pt;}
.y62{bottom:79.054933pt;}
.y13{bottom:81.799333pt;}
.y7{bottom:83.176000pt;}
.y43{bottom:83.827867pt;}
.y38{bottom:83.877600pt;}
.y61{bottom:94.054933pt;}
.y37{bottom:95.077600pt;}
.ya2{bottom:95.427733pt;}
.y42{bottom:96.627867pt;}
.y96{bottom:101.212800pt;}
.y60{bottom:105.729467pt;}
.y3{bottom:105.766267pt;}
.ya1{bottom:108.227733pt;}
.y36{bottom:110.077600pt;}
.y95{bottom:112.412800pt;}
.y41{bottom:113.227867pt;}
.y35{bottom:121.277600pt;}
.y11{bottom:123.948933pt;}
.ya0{bottom:124.827733pt;}
.y40{bottom:129.827867pt;}
.y1c{bottom:130.770667pt;}
.y7a{bottom:132.030667pt;}
.y94{bottom:135.435333pt;}
.y34{bottom:136.277600pt;}
.y1e{bottom:142.109333pt;}
.y9f{bottom:145.186800pt;}
.y3f{bottom:146.427867pt;}
.y33{bottom:147.477600pt;}
.y93{bottom:152.035333pt;}
.y0{bottom:152.666667pt;}
.y1f{bottom:155.913733pt;}
.y9e{bottom:157.986800pt;}
.y3e{bottom:159.227867pt;}
.y92{bottom:164.835333pt;}
.y9d{bottom:174.586800pt;}
.y1d{bottom:177.269467pt;}
.y91{bottom:177.635333pt;}
.y31{bottom:177.888667pt;}
.y3d{bottom:179.514933pt;}
.y54{bottom:186.833867pt;}
.y53{bottom:188.307200pt;}
.y3c{bottom:192.314933pt;}
.y90{bottom:194.235333pt;}
.y9c{bottom:194.874000pt;}
.y52{bottom:204.907200pt;}
.y1b{bottom:207.243200pt;}
.y79{bottom:210.171467pt;}
.y8f{bottom:210.835333pt;}
.y51{bottom:223.305600pt;}
.y8e{bottom:223.635333pt;}
.y1a{bottom:225.397467pt;}
.y78{bottom:226.771467pt;}
.y30{bottom:227.610533pt;}
.y16{bottom:236.597467pt;}
.y2f{bottom:238.378000pt;}
.y8d{bottom:240.163467pt;}
.y50{bottom:241.704133pt;}
.y77{bottom:243.371600pt;}
.y32{bottom:246.697067pt;}
.y49{bottom:249.502800pt;}
.y9b{bottom:250.119333pt;}
.y2e{bottom:251.178000pt;}
.y76{bottom:256.171467pt;}
.y4f{bottom:258.304133pt;}
.y9a{bottom:262.919333pt;}
.y10{bottom:266.384000pt;}
.y2d{bottom:267.778000pt;}
.y8c{bottom:271.469600pt;}
.y75{bottom:272.771467pt;}
.y45{bottom:273.006933pt;}
.y4e{bottom:274.904133pt;}
.y18{bottom:276.912400pt;}
.y2c{bottom:280.578000pt;}
.y99{bottom:281.115333pt;}
.y8b{bottom:282.669600pt;}
.y74{bottom:289.371600pt;}
.y4d{bottom:291.432133pt;}
.y8a{bottom:293.869600pt;}
.y2b{bottom:297.178000pt;}
.y98{bottom:299.311333pt;}
.y19{bottom:301.794267pt;}
.y89{bottom:305.069600pt;}
.y73{bottom:305.342133pt;}
.y2a{bottom:309.978000pt;}
.y4c{bottom:311.791200pt;}
.y88{bottom:316.269600pt;}
.y97{bottom:319.598400pt;}
.y72{bottom:321.312800pt;}
.y29{bottom:322.778000pt;}
.y87{bottom:331.269600pt;}
.y71{bottom:334.112800pt;}
.y28{bottom:339.306000pt;}
.y86{bottom:342.469600pt;}
.y70{bottom:350.712667pt;}
.y48{bottom:353.517867pt;}
.y5f{bottom:355.361467pt;}
.y27{bottom:359.665067pt;}
.y47{bottom:364.717867pt;}
.y85{bottom:365.492000pt;}
.y5e{bottom:366.561600pt;}
.y6f{bottom:367.240800pt;}
.yf{bottom:376.676400pt;}
.y84{bottom:378.292133pt;}
.yad{bottom:382.312267pt;}
.y5d{bottom:389.584133pt;}
.y83{bottom:391.092133pt;}
.yac{bottom:393.512267pt;}
.y6e{bottom:394.787867pt;}
.yb{bottom:397.293333pt;}
.yab{bottom:404.712267pt;}
.y6d{bottom:405.987867pt;}
.y5c{bottom:406.184133pt;}
.y82{bottom:407.692000pt;}
.yaa{bottom:415.912267pt;}
.y6c{bottom:420.987867pt;}
.y5b{bottom:422.784133pt;}
.yc{bottom:423.868000pt;}
.y81{bottom:424.292133pt;}
.y2{bottom:430.320933pt;}
.y6b{bottom:432.187867pt;}
.y80{bottom:437.092133pt;}
.y26{bottom:437.877200pt;}
.ya9{bottom:438.934800pt;}
.y5a{bottom:439.384133pt;}
.y6a{bottom:443.387867pt;}
.y25{bottom:450.677200pt;}
.ya8{bottom:451.734800pt;}
.y7f{bottom:453.692000pt;}
.y46{bottom:454.560000pt;}
.y59{bottom:455.912133pt;}
.y69{bottom:458.387867pt;}
.y44{bottom:462.355200pt;}
.y24{bottom:463.477200pt;}
.ya7{bottom:468.334800pt;}
.y68{bottom:469.587867pt;}
.y7e{bottom:470.220133pt;}
.y58{bottom:478.138400pt;}
.y23{bottom:480.077200pt;}
.y67{bottom:480.787733pt;}
.ya6{bottom:481.134800pt;}
.y14{bottom:481.436400pt;}
.y65{bottom:481.436667pt;}
.y57{bottom:490.938267pt;}
.y17{bottom:491.336933pt;}
.y15{bottom:491.337067pt;}
.y20{bottom:491.429333pt;}
.y7d{bottom:492.446267pt;}
.y22{bottom:492.877200pt;}
.ya5{bottom:497.734800pt;}
.y56{bottom:503.738267pt;}
.y7c{bottom:505.246267pt;}
.y21{bottom:505.677200pt;}
.ya4{bottom:514.334800pt;}
.y12{bottom:516.358667pt;}
.y4b{bottom:516.358933pt;}
.y6{bottom:525.964267pt;}
.y66{bottom:525.964400pt;}
.y55{bottom:525.964533pt;}
.ya3{bottom:527.134800pt;}
.y7b{bottom:527.472400pt;}
.h9{height:2.390500pt;}
.ha{height:3.635384pt;}
.h2{height:8.460152pt;}
.hb{height:9.668745pt;}
.h7{height:14.503117pt;}
.h6{height:15.711710pt;}
.h4{height:20.691542pt;}
.h3{height:30.565797pt;}
.h8{height:52.913333pt;}
.h1{height:381.333333pt;}
.h5{height:511.333333pt;}
.h0{height:566.929333pt;}
.w3{width:67.214667pt;}
.w1{width:280.000000pt;}
.w2{width:357.333333pt;}
.w0{width:400.629333pt;}
.x4{left:0.000000pt;}
.xe{left:17.116133pt;}
.xa{left:20.818667pt;}
.xb{left:25.424267pt;}
.x16{left:28.920133pt;}
.x15{left:29.954133pt;}
.x14{left:30.866133pt;}
.x27{left:35.444400pt;}
.x5{left:41.574800pt;}
.x0{left:43.333333pt;}
.x26{left:53.376533pt;}
.x1a{left:55.433067pt;}
.x20{left:56.692933pt;}
.x24{left:58.582667pt;}
.xc{left:66.828667pt;}
.x6{left:69.574800pt;}
.x17{left:70.696800pt;}
.x29{left:71.433067pt;}
.x10{left:73.322800pt;}
.x7{left:77.574800pt;}
.x2a{left:79.464533pt;}
.x1b{left:85.615600pt;}
.xd{left:86.319867pt;}
.x18{left:89.896267pt;}
.x3{left:99.954667pt;}
.x19{left:123.464533pt;}
.x2{left:129.175467pt;}
.x12{left:135.032267pt;}
.x1c{left:150.936800pt;}
.x8{left:153.826800pt;}
.x1e{left:224.252000pt;}
.x1d{left:224.785200pt;}
.x21{left:238.331200pt;}
.x28{left:239.622000pt;}
.x9{left:244.566667pt;}
.x2b{left:246.878133pt;}
.x22{left:265.795733pt;}
.x1f{left:266.456667pt;}
.x13{left:268.220400pt;}
.x1{left:276.739200pt;}
.x23{left:295.684533pt;}
.x25{left:308.031467pt;}
.xf{left:354.506667pt;}
.x11{left:382.246800pt;}
}
